﻿@charset "utf-8";
Body {
	background-color: #ffffff;
	background-image: url(-020.gif);
}
.clear{clear:both}
#main{width:950px;height:auto;margin:0 auto}
#flash{
	z-index:1;
	width:950px;
	height:500px;
	position:absolute;
	top:426px;
	left: 106px;
}/*flash动画*/
#msgbox{width:950px;height:442px;background:url(images_52.jpg)}/*留言板*/
#contact{width:950px;height:auto}/*底部联系方式*/
#contact img{display:block;border:0}
.text_title {color:#F60;font-weight:bold}
.text{font:400 16px "微软雅黑", "宋体", Arial;color:#444040;line-height:24px;text-indent:0em}
.text1{font:400 15px "微软雅黑", "宋体", Arial;color:#444040;line-height:22px;text-indent:2em;margin:0}
.text2{font:400 14px "微软雅黑", "宋体", Arial;color:#071d35;line-height:19px;text-indent:2em}
.text3{font:400 16px "微软雅黑", "宋体", Arial;color:#181818;line-height:24px;text-indent:0em}
.text4{font:400 16px "微软雅黑", "宋体", Arial;color:#defeff;line-height:24px;text-indent:0em}
.text5{font:400 16px "微软雅黑", "宋体", Arial;color:#defeff;line-height:24px;text-indent:2em}
.text6{font:400 16px "微软雅黑", "宋体", Arial;color:#071634;line-height:22px;text-indent:2em}
.text7{font:400 16px "微软雅黑", "宋体", Arial;color:#ffffff;line-height:22px;text-indent:0em}
.text8{font:400 16px "微软雅黑", "宋体", Arial;color:#fff335;line-height:22px;text-indent:2em}
.color{color:#951212}

#apDiv1 {width:950px;height:130px;background-image: url(images_01.jpg)}
#apDiv2 {width:950px;height:130px;background-image: url(images_02.jpg)}
#apDiv3 {width:950px;height:130px;background-image: url(images_03.jpg)}
#apDiv4 {width:950px;height:130px;background-image: url(images_04.jpg)}
#apDiv5 {width:950px;height:130px;background-image: url(images_05.jpg)}
#apDiv6 {width:950px;height:130px;background-image: url(images_06.jpg)}
#apDiv7 {width:950px;height:130px;background-image: url(images_07.jpg)}
#apDiv8 {width:950px;height:81px;background-image: url(images_08.jpg)}
#apDiv9 {width:382px;height:179px;background-image: url(images_09.jpg); padding:0 477px 0 91px}
#apDiv10 {width:950px;height:130px;background-image: url(images_10.jpg)}
#apDiv11 {width:950px;height:79px;background-image: url(images_11.jpg)}
#apDiv12 {width:504px;height:181px;background-image: url(images_12.jpg); padding:0 72px 0 374px}
#apDiv13 {width:950px;height:130px;background-image: url(images_13.jpg)}
#apDiv14 {width:950px;height:130px;background-image: url(images_14.jpg)}
#apDiv15 {width:950px;height:130px;background-image: url(images_15.jpg)}
#apDiv16 {width:950px;height:130px;background-image: url(images_16.jpg)}
#apDiv17 {width:950px;height:130px;background-image: url(images_17.jpg)}
#apDiv18 {width:950px;height:113px;background-image: url(images_18.jpg)}
#apDiv19 {width:950px;height:147px;background-image: url(images_19.jpg);position:relative;}
#apDiv19_a {
	position:absolute;
	width:164px;
	height:108px;
	left: 99px;
	top: 4px;
}
#apDiv19_b {
	position:absolute;
	width:162px;
	height:109px;
	left: 312px;
	top: 3px;
}
#apDiv19_c {
	position:absolute;
	width:161px;
	height:108px;
	left: 521px;
	top: 4px;
}
#apDiv19_d {
	position:absolute;
	width:160px;
	height:107px;
	left: 730px;
	top: 3px;
}
#apDiv20 {width:950px;height:130px;background-image: url(images_20.jpg)}
#apDiv21 {width:950px;height:130px;background-image: url(images_21.jpg)}
#apDiv22 {width:950px;height:130px;background-image: url(images_22.jpg)}
#apDiv23 {width:950px;height:189px;background-image: url(images_23.jpg)}
#apDiv24_a {
	position:absolute;
	width:175px;
	height:67px;
	left: 145px;
	top: 0px;
}
#apDiv24 {width:950px;height:71px;background-image: url(images_24.jpg);position:relative;}
#apDiv25 {width:950px;height:117px;background-image: url(images_25.jpg)}
#apDiv26_a {
	position:absolute;
	width:276px;
	height:66px;
	left: 91px;
	top: 0px;
}
#apDiv26 {width:950px;height:188px;background-image: url(images_26.jpg);position:relative;}
#apDiv27_a {
	position:absolute;
	width:235px;
	height:70px;
	left: 115px;
	top: 0px;
}
#apDiv27 {width:950px;height:138px;background-image: url(images_27.jpg);position:relative;}
#apDiv28_a {
	position:absolute;
	width:463px;
	height:91px;
	left: 387px;
	top: -1px;
}
#apDiv28 {width:950px;height:134px;background-image: url(images_28.jpg);position:relative;}
#apDiv29 {width:950px;height:73px;background-image: url(images_29.jpg)}
#apDiv30 {width:950px;height:86px;background-image: url(images_30.jpg)}
#apDiv31_a {
	position:absolute;
	width:169px;
	height:108px;
	left: -1px;
	top: 11px;
}
#apDiv31 {width:950px;height:262px;background-image: url(images_31.jpg);position:relative;}
#apDiv32 {width:950px;height:42px;background-image: url(images_32.jpg)}
#apDiv33 {width:950px;height:182px;background-image: url(images_33.jpg)}
#apDiv34_a {
	position:absolute;
	width:344px;
	height:73px;
	left: 111px;
	top: 0px;
}
#apDiv34_b {
	position:absolute;
	width:328px;
	height:74px;
	left: 530px;
	top: 0px;
}
#apDiv34 {width:950px;height:78px;background-image: url(images_34.jpg);position:relative;}
#apDiv35 {width:950px;height:71px;background-image: url(images_35.jpg)}
#apDiv36_a {
	position:absolute;
	width:314px;
	height:80px;
	left: 131px;
	top: 1px;
}
#apDiv36_b {
	position:absolute;
	width:321px;
	height:92px;
	left: 533px;
	top: 0px;
}
#apDiv36 {width:950px;height:152px;background-image: url(images_36.jpg);position:relative;}
#apDiv37_a {
	position:absolute;
	width:322px;
	height:98px;
	left: 127px;
	top: 2px;
}
#apDiv37_b {
	position:absolute;
	width:325px;
	height:105px;
	left: 532px;
	top: 0px;
}
#apDiv37 {width:950px;height:167px;background-image: url(images_37.jpg);position:relative;}
#apDiv38 {width:950px;height:130px;background-image: url(images_38.jpg)}
#apDiv39_a {
	position:absolute;
	width:401px;
	height:204px;
	left: 185px;
	top: 1px;
}
#apDiv39 {width:950px;height:175px;background-image: url(images_39.jpg);position:relative;}
#apDiv40 {width:950px;height:85px;background-image: url(images_40.jpg)}
#apDiv41 {width:950px;height:130px;background-image: url(images_41.jpg)}
#apDiv42 {width:950px;height:130px;background-image: url(images_42.jpg)}
#apDiv43 {width:950px;height:130px;background-image: url(images_43.jpg)}
#apDiv44 {width:950px;height:67px;background-image: url(images_44.jpg)}
#apDiv45_a {
	position:absolute;
	width:307px;
	height:88px;
	left: 142px;
	top: 5px;
}
#apDiv45_b {
	position:absolute;
	width:284px;
	height:102px;
	left: 515px;
	top: 4px;
}
#apDiv45 {width:950px;height:193px;background-image: url(images_45.jpg);position:relative;}
#apDiv46 {width:950px;height:130px;background-image: url(images_46.jpg)}
#apDiv47 {width:950px;height:130px;background-image: url(images_47.jpg)}
#apDiv48 {width:950px;height:130px;background-image: url(images_48.jpg)}
#apDiv49 {width:950px;height:130px;background-image: url(images_49.jpg)}
#apDiv50 {width:950px;height:130px;background-image: url(images_50.jpg)}
#apDiv51 {width:950px;height:174px;background-image: url(images_51.jpg)}
#apDiv52 {width:950px;height:442px;background-image: url(images_52.jpg)}
#apDiv53 {width:950px;height:150px;background-image: url(images_53.jpg)}
#apDiv54 {width:950px;height:224px;background-image: url(images_54.jpg)}

